[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Skipping the slink freeze and work on Debian 2.2 instead

Joey Hess <joey@kitenet.net> writes:

> A fair number of these can't be made to depend on ncurses4 until
> libgpmg1 is rebuilt linked to that library.

Doh! *blush* Sorry, I forgot about this, a new version will be
uploaded tonight (uh, this morning, whatever).


Reply to: